@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,800&display=swap');
@import url(//fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800);

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  font-family: "Montserrat", sans-serif;
  line-height: 1.6em;
  font-weight: 400;
  font-size: 15px;
  color: rgb(6, 26, 64);
}

section,
div,
table,
h1,
h2,
h3,
h4,
h5,
table,
td,
ul,
li,
a,
p {
  font-family: "Montserrat", sans-serif;
}

a {
  color: #3e4964;
}

a:hover {
  color: #000131;
}



.shadow {
  webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}

.nopad {
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

.center {
  text-align: center;
}

.circle {

	border:1px solid #007bff;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #007bff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 5px;
  text-align: center;
  width: 1.7em; 
}

h1 {
  font-size: 2em;
  font-weight: 800;
  color: #000131;
  line-height: 2em;
}


h2 {
  font-size: 2.0em;
}

h3 {
  font-size: 1.8em;
}

h4 {
  font-size: 1.6em;
}

h5 {
  font-size: 1.4em;
}

p {
  font-size: 15px;
}

section {
  overflow-x: hidden;
}

ul{list-style:none;}
li{}

h1.titolo-scheda-prodotto{line-height: 1.8em;font-size:1.5em;}

/* Header 
-----------------------------------------------------------------------------*/

#privacy-box {

  display: flex;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: center;
  justify-content: center;
  position: relative;
  width: 100%;
  padding: 15px;
  position: fixed;
  bottom: 0;
  z-index: 10;
  border-radius: 0;

}

#privacy-box span {
  font-size: 0.8em;
}

#privacy-box span a {
  color: #fff;
  text-decoration: underline;
}

#privacy-box span a:hover {
  color: #fff;
}

#privacy-box-close {
  position: absolute;
  font-size: 2em;
  right: 2%;
  cursor: pointer;
}


#notify {
  display: flex;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: center;
  justify-content: center;
  position: relative;
  width: 100%;
  padding: 15px;
  border-radius: 0;

}

#notify-close {
  position: absolute;
  font-size: 2em;
  right: 2%;
  cursor: pointer;
}

#header-account {
  float: right;
  display: block;
  padding: 5px;
}

#header-cart {
  float: right;
  display: block;
  padding: 5px;
}

#cart-numeroProdotti {
  position: absolute;
  right: 5px;
  top: 0;
}



/* Smartphone grandi dimensioni */
@media (max-width: 481px) {
  #header-account {
    float: right;
    display: block;
    padding: 5px 0px;
  }

  #header-cart {
    float: right;
    display: block;
    padding: 5px 0px;
  }
}

.article {
  min-height: 400px;
  background: #fff;
}

.article-img {}

.article-text {
  padding: 25px;
}

.article-text h4 {
  font-size: 1em;
  text-transform: upercase;
}

.article-text h6 {}


/* alert */
.alert {
  position: relative;
  padding: .75rem 1.25rem;
  padding-right: 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 0;
}

.alert-warning {
  background: #dd3b4c;
  color: #fff;

  background-image:
    linear-gradient(to right,
      #f34f5d, #dd3b4c);
}

.alert-note {
  background: #1e344b;
  color: #fff;
}

.alert-sub {
  background: #fff;
  color: #000;
  font-weight:bold!important;
}

/*
.info{background:#1e5c97;color:#fff;}
.success{background:#2e9972;color:#fff;}
.tips{background:#1e344b;color:#fff;}
*/


.header-top {
  padding: 10px 0px;
  border-bottom: 1px solid #e8e8e8;
}

.header {
  padding: 15px 0px;
}

.header-bottom {
  border-bottom: 1px solid #e8e8e8;
  padding: 0px;
  background-color: #d2deea;
}


.slider {
  margin-top: 25px;
}

.home-product {
  padding: 80px 0px;
}

.product_box {
  border: 2px solid #fff;
}

.product_box:hover {
  border: 2px solid #d2deea;
}

.product-box-header {
  padding: 10px 10px 0px 10px;
  border: 0px solid red;
  height: 40px;
}

.product-box-img {
  padding: 0px 15px;
}

.product-box-text {
  padding: 15px;
}

.free-shipping {
  float: left;
  font-size: 10px;
  text-transform: uppercase;
  color: green;
  font-weight: 600;
}

.label-discount {
  /*float: right;
  border: 1px solid #073d85;
  color: #073d85;
  padding: 0px 10px;
  font-size: 10px;
  font-weight: 600;
  border-radius: 5px;
  */
   float: right;
	display: inline-block;
	padding: .25em .4em;
    padding-right: 0.4em;
    padding-left: 0.4em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	color: #fff;
	background-color: #dc3545;
}

.product-brand {
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: 600;
}

.product-title {
  font-size: 12px;
  width: 100%;
  display: block;
  min-height: 80px;
}

.product-category {
  color: #999;
  font-size: 12px;
  width: 100%;
  display: block;
  min-height: 50px;
}

.product-price {
  float: right;
  display: block;
  font-size: 1em;
  font-weight: 600;
}
.product-price-small{
	float: right;
  display: block;
  font-size: 0.8em;
  font-weight: 600;
	
}

.product-box-footer {
  padding: 15px;
}

.home-category {
  padding: 80px 0px;
  background: #d2deea;
}

.home-category-box {
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  background: #fff;
}

.home-category-img {
  padding: 15px;
}

.home-category-title {
  padding: 15px;
}

.bg-white {
  background: #fff;
}

.navbar-light .navbar-nav .nav-link {
  color: #3e4964;
  font-weight: 600;
  background-color: #fff;
  padding: 5px 0px;
  border-radius: 5px;


}

.navbar-light .navbar-nav .nav-link:hover {
  color: #3e4964;
  font-weight: 600;
  background-color: #f1f1f1;
  padding: 5px 10px;
  border-radius: 5px;
}

.navbar-light .navbar-nav .nav-item .btn {

  padding: 5px 10px;
  margin: 0px 5px;


}

.navbar-brand {
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
  max-width: 300px;
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, .5);
  border-color: rgba(0, 0, 0, .1);
}

.navbar-toggler {
  padding: 1px;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 0px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: .25rem;
}

ul.lista-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 5px;
}

ul.lista-menu li {
  font-size: 14px;
  padding: 0;
  line-height: 1.5em;
  padding-left: 5px;
  margin: 0;
}

.navbar {
  padding: 0rem 0rem;
  border: 0px solid green !important;
}

.bx {
  vertical-align: middle;
}

ul.navbar-nav li.nav-item a.nav-link {
  border: 0px solid red !important;
  padding: 0;
  margin: 0.5rem;
}

.my-menu-content {}

ul#list-nav {
  list-style: none;
  text-align: left;
  margin: 0;
  padding: 10px 0px;
}

ul#list-nav li {
  display: inline;
  padding: 8px 6px;
}

ul#list-nav li a {
  color: #3e4964;
  font-weight: 600;
}

ul#list-nav li a:hover {
  color: #3e4964;
  font-weight: 600;
}

.box {
  border: 2px solid #e8e8e8;
  padding: 10px;
  border-radius: 5px;
  margin: 5px 0px;
}

.box:hover {
  border: 2px solid #03669d;
}

.box h6 {
  font-size: 0.8em;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0rem;
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/* Footer 
-----------------------------------------------------------------------------*/
.footer {
  padding: 100px 0px;
  border-top: 1px solid #e8e8e8;
}

.footer h4 {
  font-size: 1em;
  padding-bottom: 15px;
}

.footer ul {
  list-style: none;
}

.footer ul li {
  display: block;
}

.copyright {
  padding: 20px 0px;
}



/* Page 
-----------------------------------------------------------------------------*/

.hero {
  padding: 100px 0px;

  background: linear-gradient(65deg, #fff, #e8e8e8);
  border-bottom-left-radius: 85%;
  border-bottom-right-radius: 0%;
}

.hero h1,
.hero h2,
.hero h3,
.hero h4,
.hero h5,
.hero h6 {
  color: #3e4555;
}

.hero .font-weight-medium {
  font-weight: 500;
}

.hero .font-weight-normal {
  font-weight: 400;
}

.hero .bg-light {
  background-color: #f4f8fa !important;
}

.hero .subtitle {
  color: #8d97ad;
  line-height: 24px;
}


.how {
  padding: 50px 0px;
}

.how h1,
.how h2,
.how h3,
.how h4,
.how h5,
.how h6 {
  color: #3e4555;
}

.how .font-weight-medium {
  font-weight: 500;
}

.how .font-weight-normal {
  font-weight: 400;
}

.how .bg-light {
  background-color: #f4f8fa !important;
}

.how .subtitle {
  color: #8d97ad;
  line-height: 24px;
}

.list-point {
  display: block;
  padding: 15px;
}

.list-point ul {
  list-style: none;
}

.list-point ul li {
  display: block;
  border: 1px solid red;
}

.list-point ul li span.number {
  font-size: 2em;
}

.big-icon {
  font-size: 4em;
  padding: 10px;
}

.circle {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  /* the magic */
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-align: center;
  color: white;
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
  background: #07a5fc;
}

.card-point {
  border: 0;
  padding: 15px;
  margin-bottom: 15px;
}

.card-point .card-body {
  border: 0;
  padding: 0;
}

/**/
.hero h1 {
  font-weight: 100;
  line-height: 50px;
  font-size: 33px;
}

.hero h1 span {
  border-bottom: 3px solid #188ef4;
}


.testimonial h1,
.testimonial h2,
.testimonial h3,
.testimonial h4,
.testimonial h5,
.testimonial h6 {
  color: #3e4555;
}

.testimonial .font-weight-medium {
  font-weight: 500;
}

.testimonial .font-weight-normal {
  font-weight: 400;
}

.testimonial .bg-light {
  background-color: #f4f8fa !important;
}

.testimonial .subtitle {
  color: #8d97ad;
  line-height: 24px;
}

.homepro {
  background: #d2deea;
}

.homepro {
  padding: 10px 0px;
}

.homepro h1,
.homepro h2,
.homepro h3,
.homepro h4,
.homepro h5,
.homepro h6 {
  color: #3e4555;
}

.homepro .font-weight-medium {
  font-weight: 500;
}

.homepro .font-weight-normal {
  font-weight: 400;
}

.homepro .bg-light {
  background-color: #f4f8fa !important;
}

.homepro .subtitle {
  color: #8d97ad;
  line-height: 24px;
}




#content {
  padding: 100px 0px;
  border-top: 1px solid #e8e8e8;
}

#reviews {
  padding: 50px 0px;
  border-top: 1px solid #e8e8e8;
}

/* general
-----------------------------------------------------------------------------*/

.card-testimonial {
  padding: 15px;
  border: 0;
  min-height: 250px;
}
.card-testimonial>.card-header{padding:0 15px;background:none;border-bottom:0;}
.card-testimonial>.card-body{padding:0 15px;background:none;}

.card-shadow {
  webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);

}

.testimonial-reviews {
  font-family: "Montserrat", sans-serif;
  color: #3e4555;
  font-weight: 300;
  line-height: 24px;
  font-size: 1em;
}

.testimonial-name {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-size: 0.8em;
}

.card-footer {
  background: #fff;
  border: 0;
}

.stars {
  color: #30a54a !important
}


/* Tables  
-----------------------------------------------------------------------------*/

table {
  border-spacing: 0;
  border-collapse: collapse;
}

td {
  text-align: left;
  font-weight: normal;
}

/* button  
-----------------------------------------------------------------------------*/
.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-strong {
  padding: 15px 40px;

}

.btn-strong span {
  font-size: 1.5em;
  vertical-align: middle;
}

.btn-strong i {
  font-size: 2em;
  vertical-align: middle;
}

.btn-pro {

  background-color: none;
  border-color: #acc9e1;
}

.btn-pro:hover {

  background-color: #f7f7f8;
  border-color: #8abae2 !important;
  color: #000131 !important;

}

/* slider  
-----------------------------------------------------------------------------*/
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;

}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;

}

.swiper-slide {
  padding: 40px 15px;
}

.swiper-button-prev {}

.swiper-button-next {}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size)/ 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));

}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: -8px;
  right: auto;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: -8px;
  left: auto;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  font-size: 1em;

}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: .3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;

}


/**/
.dropdown-item {
  display: block;
  width: 100%;
  padding: .25rem .5rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;

}

.dropdown-item {
  font-size: 12px;
  font-weight: 400;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .8rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 0rem;

}


/**/
.ma5menu__panel>ul {
  margin: 0;
  padding: 0;
}

.ma5menu__panel h6 {
  color: #fff;
  padding: 5px 15px;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 25px;
}

.breadcrumb-container {
  border: 0px solid red;
}

.breadcrumb {
  border: 0px solid red;
  background: none !important;
  border: 0;
  border-radius: 0;
  margin: 0;
  padding: 15px 0px;
}




.plist {
  padding-left: 15px;
  font-size: 13px;
  color: #95989c;
  font-weight: 300;
}

.category-list {
  padding: 50px 0px;
}

.category-horizontal-filter {
  width: 100%;
  border-bottom: 1px solid #e8e8e8;
  padding: 15px 0px;
  margin: 0;
}

.category-vertical-filter {
  border: 1px solid #e8e8e8;
}

.filter {
  border: 0;
}

.filter>.card-header {}

.filter>.card-header h4 {
  text-transform: uppercase;
  font-size: 14px;
}

.filter>.card-body {}

.filter>.card-body a {
  width: 100%;
  display: block;
}


.show-product {
  padding: 50px 0px;
}

.price-strike {
  text-decoration: line-through;
  font-size: .9375rem;
  color: #777;
  line-height: 3em;
  font-weight: 300;
  float: left;
  display: inline;
}

.price-benefit{color: #ea2145;}
.price-final {
  font-size: 1.875rem;
  color: #ea2145;
  font-weight: 500;
  clear: both;
}
.price-info-vat{font-size:10px;}


.cart-box-prezzo {
  font-size: 16px;
  font-weight: 600;
}

.cart-box-titolo {
  font-size: 12px;
  color: #2d2d2d;
}

.cart-box-versioni {
  font-size: 12px;
  color: #666666;
}

.nav-item.active {
  text-decoration: underline;
}


.hide-element {
  display: none;
}

.card-columns {
  column-count: 4;
}

.nav-link.active {
  text-decoration: underline;
}

label {
  font-weight: 600;
}


#show-img {}

.small-img {
  width: 350px;
  height: 70px;
  margin-top: 10px;
  position: relative;
  left: 25px;
}

.small-img .icon-left,
.small-img .icon-right {
  width: 12px;
  height: 24px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.small-img .icon-left {
  transform: rotate(180deg)
}

.small-img .icon-right {
  right: 0;
}

.small-img .icon-left:hover,
.small-img .icon-right:hover {
  opacity: .5;
}

.small-container {
  width: 310px;
  height: 70px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.small-container div {
  width: 800%;
  position: relative;
}

.small-container .show-small-img {
  width: 70px;
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}

.small-container .show-small-img:last-of-type {
  margin-right: 0;
}

.text-orange {
  color: #fd7e14;
}

label {
  font-weight: 300;
  line-height: 1.6em;
  font-size: 12px;
}

span.plus {
  font-size: 28px;
  font-weight: 900;
  color: #1E5C97;
  display: block;
  padding: 0px;
  margin:0px;
}
.price-grid-strike{font-size:14px;}
/* BULK */
.bulk-box {
  border: 1px solid #fff;
  min-width: 100px;
  min-height: 270px;
  margin:0px;
  padding: 0px;
}

.bulk-box:hover {
  border: 1px solid #d2deea;
}


.bulk-box-image {}

.bulk-box-text {

  padding: 5px 10px 5px 10px;

}

.bulk-box-brand {
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: 600;
}

.bulk-box-title {
  display: block;
  width: 100%;
  font-size: 1.1em;
}

.bulk-box-price {
  display: block;
  font-size: 1.1em;
  font-weight: 600;
}

.bulk-box-footer {}

#list-bulk{
  list-style-type: none;
  border:0px solid pink;
}

#list-bulk li{
  border:0px solid black;
  margin:0px;
  padding: 0px;
  display: block;
  float:left;
}

#list-bulk li.view{
  border:0px solid blue;
  width: 150px;
  
}

#list-bulk li.plus{
  border:0px solid orange;
  width: 20px;
  vertical-align: middle;
  height: 100%;
  margin-top: 30%;
  padding:0px 2px;
}


.alert-privacy {
  background: #fff;
  color: #333;
  padding: 30px 0px;
  box-shadow: 5px 20px 30px 0 rgba(0,0,0,0.8);
}

.fixed-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
}

.btn-accept:hover {
  background: #333;
  color: #fff!important;
}

.btn-accept {
  background: #000;
  color: #fff!important;
  padding: 5px 35px;
}

#title-category-type{}
#category-description-type{}
#category-description-type h1{font-size:1.6em;font-weight:1.6em;font-weight:400;line-height:1.4em;}
#category-description-type h2{font-size:1.2em;font-weight:1.6em;}
#category-description-type h3{}
#category-description-type p{font-size:14px!important;line-height:1.5em;}

.footer-newsletter-box{border:1px solid #e8e8e8;border-radius:10px;padding:15px;}

.bxs-star {
  font-size: 18px;
  padding: 0px!important;
  margin: 0px;
}

.feedback {
  display: inline;
  text-align: center;
  padding: 5px 10px!important;
  margin: 0px;
}

.btn-star {
  background-color: #f4cf03;
  color: #fff;
}

.btn-grey {
  background-color: #999999;
  color: #fff;
}

.btn-star:active, .btn-star:focus, .btn-star:hover {
  background-color: #f4cf03;
  color: #fff;
} 